# SPDX-License-Identifier: GPL-2.0-only OR BSD-2-Clause
%YAML 1.2
---
$id: http://devicetree.org/schemas/display/panel/arm,rtsm-display.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Arm RTSM Virtual Platforms Display

maintainers:
  - Linus Walleij <linusw@kernel.org>

allOf:
  - $ref: panel-common.yaml#

properties:
  compatible:
    const: arm,rtsm-display

  port: true

required:
  - compatible
  - port

additionalProperties: false

...
